PHP Updaten

Till

Administrator
#2
Hallo,

erstmal vorgweg, die PHP Version der Webseiten hat nichts mit ISPConfig zu tun, da das PHP der Webseiten von Deiner Linuxdistribution stammt. Somit muss das PHP 5 auch mittels des Paketmanagers der Linuxdistribution installiert werden.

Welche Linuxdistribution und Version setzt Du ein?
 

Werbung

Top